#block-gavias-tico-languageswitcher-2 {
    
  float:right;
}




#block-gavias-tico-languageswitcher-2 ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  border: 1px solid #e7e7e7;
  background-color: #f3f3f3;
}

#block-gavias-tico-languageswitcher-2 li {
  float: left;
}

#block-gavias-tico-languageswitcher-2 li a {
  display: block;
  color: #666;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

#block-gavias-tico-languageswitcher-2 li a:hover:not(.active) {
  background-color: #ddd;
}

#block-gavias-tico-languageswitcher-2 li a.active {
  color: white;
  
  font
  background-color: #04AA6D;
}










.language-switcher-language-url {color:blue;}

.language-link {
  color: blue;
}

.language-link.is-active {
  color: blueviolet;
  font-weight: bold;
}

